# Compulsory line
cmake_minimum_required(VERSION 2.6)

PROJECT(dual)

# Link it to BDM
SET(BDM_SOURCE_DIR "${CMAKE_SOURCE_DIR}/../../library")
SET(CMAKE_MODULE_PATH "${BDM_SOURCE_DIR}/system")

# Load BDM environment
INCLUDE(SetBdmEnv)

include_directories (${BDM_SOURCE_DIR}/bdm)
link_directories (${BDM_SOURCE_DIR}/bdm)

# je mozne pridavat exe i mex dle libosti...
add_subdirectory(src)
